MINOVAES - PRODUCT - Feature #1742

List Get Data "My Staff" Bl Dashboard - Payroll Basic Data
10/24/2022 02:07 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mang Wanto,

Berikut list table dan field untuk get data bagian Payroll Basic Data tab Compensation.

Payroll Basic Data

Bank Type
Bank Woori Saudara

Bank Account:
200111000487

Bank Account Mame
Misugi

Fayroll Type:
General

Fayroll Area
General

Payroll Class:
General

Fayroll Grade:
General

Currency:
IDR

Tax Status, NPWP:
K3,123455780910

. Bank Type = PHRPAQ003 (BankType) - ambil description nya dari table PHRPYBANKTYP (BankDescription)

. Bank Account =PHRPAO0003 (BankAccount)

. Bank Account Name = PHRPAQ0003 (BankAccountName)

. Payroll Type = PHRPAOOQO03 (PayrollType) - ambil description nya dari table PHRPYPTYP (PayrollTypeDescription)

. Payroll Area = PHRPAO0003 (PayrollArea) - ambil description nya dari table PHRPYPAREA (PayrollAreaDescription)

. Payroll Class = PHRPAO0003 (PayrollClass) - ambil description nya dari table PHRPYPCLASS (PayrollClassDescription)
. Payroll Grade = PHRPAQ003 (PayrollGrade) - ambil description nya dari table PHRPYPGRAD (PayrollGradeDescription)
. Currency = PHRPAQO03 (Currency) - ambil description nya dari table PHRPYCURR (CurrencyDescription)
Terima kasih.

History

#1 - 10/24/2022 02:07 PM - Fiona Avangeline Jonathan
- File clipboard-202210241359-bif8g.png added

#2 - 10/24/2022 02:07 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:37 AM - Fiona Avangeline Jonathan

- Assignee changed from Saswanto Tampan to shofwan shiddiq
#4 - 01/09/2023 05:46 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 01/31/2023 05:03 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Panel Payroll Basic Data sudah di update sesuai database, silahkan di testing. Terima Kasih.

#6 - 02/03/2023 10:25 AM - Fiona Avangeline Jonathan

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq
Shof,

Mohon dibantu untuk NPWP belum diambil dari DB.

Terima kasih.

#7 - 02/06/2023 02:30 PM - Fiona Avangeline Jonathan

- Status changed from Revise to Closed

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan
